Subject: Recordings
From: Joey Sheets <[email-masked]>
To: Angela Edstrom <[email-masked]>, Mike Bishop <[email-masked]>
Date: Fri, 18 Jul 2014 11:13:12 -0400

Because the recording folder \\192.168.1.16\recordings stores some private
information like credit card numbers. I have added a user/password to
access it

user: calls
pass: LISTENtome